ReflectionExtension
ReflectionExtension::__construct
ReflectionExtension
PHP Manual

# ReflectionExtension::__clone

(PHP 5)

ReflectionExtension::__clone — Clones

### Description

final private void ReflectionExtension::__clone ( void )

Clones.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### See Also

- ReflectionExtension::__construct - Constructs a ReflectionExtension
- Object cloning

ReflectionExtension
ReflectionExtension::__construct
ReflectionExtension
PHP Manual